> ## Documentation Index
> Fetch the complete documentation index at: https://docs.reqi.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# API discovery index

> Lists catalog, filter, ranking, and utility routes for agents and tooling.

Lists catalog, filter, ranking, and utility routes for agents and tooling.


## OpenAPI

````yaml https://api.reqi.dev/openapi/catalog.json GET /v1/meta
openapi: 3.1.0
info:
  title: Countries API — Catalog
  version: 1.0.0
  description: >-
    Paginated indexes derived from the dataset Subset of the full API contract
    at /openapi.json (12 paths).
servers:
  - url: https://api.reqi.dev
    description: API host
  - url: https://cdn.reqi.dev
    description: Flag CDN
security: []
tags:
  - name: Catalog
    description: Paginated indexes derived from the dataset
paths:
  /v1/meta:
    get:
      tags:
        - Catalog
      summary: API discovery index
      description: >-
        Lists catalog, filter, ranking, and utility routes for agents and
        tooling.
      operationId: getMetaIndex
      responses:
        '200':
          description: Discovery index.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/MetaIndex'
components:
  schemas:
    MetaIndex:
      type: object
      required:
        - kind
        - schemaVersion
      properties:
        kind:
          type: string
          enum:
            - meta-index
        schemaVersion:
          type: integer
        description:
          type: string
        discovery:
          type: object
          additionalProperties:
            type: string
        countryFilters:
          type: array
          items:
            type: object
        catalogs:
          type: array
          items:
            type: string
        utilities:
          type: array
          items:
            type: string

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.